{
  "row_id": 19,
  "params": {
    "query": "Campus Exclusive Store Shoe Shop Ujjain",
    "max_places": 5,
    "lang": "en",
    "headless": "true",
    "lat": 23.1782479,
    "lng": 75.7935057,
    "max_distance_km": 10
  },
  "data": []
}